BITCOIN_RPC_URL=http://{{ BITCOIN_IP }}
BITCOIN_RPC_USER={{BITCOIN_RPC_USER}}
BITCOIN_RPC_PASSWORD={{BITCOIN_RPC_PASS}}
BITCOIN_RPC_PORT={{BITCOIN_RPC_PORT}}
BITCOIN_RPC_TIMEOUT=10000
BITCOIN_ZMQ_HOST="tcp://{{ BITCOIN_IP }}:{{ BITCOIN_ZMQ_RAWBLOCK_PORT }}"

API_PORT=3334
STRATUM_PORT=3333

#optional telegram bot
#TELEGRAM_BOT_TOKEN=

#optional discord bot
#DISCORD_BOT_CLIENTID=
#DISCORD_BOT_GUILD_ID=
#DISCORD_BOT_CHANNEL_ID=

#optional
DEV_FEE_ADDRESS=
# mainnet | testnet
NETWORK=mainnet

API_SECURE=false

ENABLE_SOLO=true
ENABLE_PROXY=false

BRAIINS_ACCESS_TOKEN=

PROXY_PORT=3333
